/* #Media Queries
	================================================== */
	
	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
	
	.img-box { width: 256px; height: 188px; }
	.last-project .img-box { background: #EA3C3C; }
	.last-project .img-box:nth-child(even) { background: #F66060; }
	.ab-box { height: 235px; }
	.author-detail { width: 218px; }
	.contact input { width: 330px; float: none; }
	.contact textarea { width: 486px; }
	.row.magic, .s-qoute-man { padding: 0; margin-bottom: 10px; }
	a.get { margin-bottom: 14px; }
	.pad-r10, .pad-r20, .pad-r30, .pad-r40 { padding-right: 5px; }
	.pad-l10, .pad-l20, .pad-l30, .pad-l40 { padding-left: 5px; }
	#main-content-pin .container { width: auto; }
	
	}
	
	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#boxed-wrap { width: 828px; }
	.social-icons a { margin: 1px 4px 0 4px; }
	.row.magic { padding-left: 20px; margin-bottom: 10px; }
	#tline-content { width: 800px; }
	.tline-box { width: 335px; }
	/*#nav a span, #nav a:after { font-size:9px;  }*/
	
	.blog-date-sec { width: 42px; height: 42px; }
	.help-box { width: 50%; }
	
	}
	
	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
	
	.sidebar, .rgt-cntt, .sidebar.leftside { padding-right:0; margin-right:0; height:auto; background:none; padding-top:40px; margin-top:40px; border-top:5px solid #e5e5e5;}
	.rgt-cntt, .sidebar.leftside { padding-top:0px; margin-top:0px; margin-bottom:40px; border-top:0 none; border-bottom:5px solid #e5e5e5;}
	.contact-form .txbx { width:100%; margin:0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
	.pricing-table .plans-f-list.respo { display:inline; visibility:visible;}
	#headline { height:auto; border-bottom:3px solid #f3f3f3; padding:14px 0; }
	#headline h3 { border-top-color:#f6f6f6; font-size:37px; text-align:center;}
	#headline h3 small { display:block; margin-top:14px; margin-bottom:0; font-size:16px; letter-spacing:0; font-weight:400; }
	.servobx, .servobx div, .servobx img, ul#main-ibox li, ul#main-ibox li.active9  { width:100%; float:none;}
	#search-form { display:none; }
	#header .alignright, top-inf.alignright { text-align:center; margin-top: 50px; } 
	#search-form2 { display:block; }
	#side-content { padding-bottom:30px; border-bottom:5px solid #f3f3f3; margin-bottom:40px;}
	#header.super-fixed { height:auto; box-shadow:none; border-bottom:4px solid #f0f0f0;}
	
	.top-bar { height:65px; padding:5px 0 6px; background:url(./images/topsobg1.png) repeat-x center center;}
	.top-bar h6 { font-size:11px; letter-spacing:0; margin:0 10px 0 0;}
	.top-bar h6 i { font-size:12px; padding:3px; margin-right:3px;}
	.top-bar .socailfollow, .top-links, .top-links.rgtflot, .top-bar .socailfollow.lftflot { float:none; text-align:center; clear:both; min-height:22px;}
	.top-bar .socailfollow, .top-bar .socailfollow.lftflot  {  padding-top:8px;}
	.top-bar .socailfollow a, .top-bar .socailfollow.lftflot a, .top-links p, .top-links img { float:none; display:inline; padding-top:10px; background:none;}
	.top-links, .top-links.rgtflot { margin:0 0 8px 0; padding-top:4px; }
	.top-links.rgtflot { margin-top:12px; margin-bottom:6px;}
	#lang_sel_click { text-align:left; float:right;}
	#lang_sel_click img.iclflag { padding:0;}
	
	.container hr { margin-left:0; margin-right:0;}
	.blog-date-sec { border:0 none; margin:0; text-align:left; border-bottom:1px solid #e5e5e5; background:#fdfdfd;}
	.blog-post { border-bottom-width:3px;}
	
	.nav-search { float: none; margin: 0; }
	.img-box { width: 420px; height: 308px; }
	.contact textarea { width: 398px; }
	
	.author-detail { margin: 20px 0; }
	.blog-date-sec { width: auto; display:block; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; border: none; border-bottom: 2px solid #e3e3e3; margin-bottom: 5px; }
	.blog-date-sec span, .blog-date-sec h3 { display: inline; margin: 0 0px; line-height: 50px; }
	.blog-date-sec span { font-size: 20px; font-weight: 300; }
	.blog-date-sec h3 { font-size: 20px; font-weight: 300; font-family: 'Open Sans', sans-serif; letter-spacing: 0px;}
   .blog-date-sec { letter-spacing: 0px; }
	
	.pricing-table .plans-f-list.respo { display: inline; visibility: visible; }
	#headline h3 { border-top-color: #f6f6f6; }
	.image-gallery ul li, .image-gallery ul li img { display:block; width:auto; max-width:100%; height:auto; float:none;}
	

	input[type="text"].header-saerch, input[type="text"].header-saerch:focus { width: 261px; margin-top: 10px; }
	.logo { text-align: center; }
	.pin-box { width: 256px; }
	
	.tline-box .blog-date-sp { width: 80%; }
	.tline-box .blog-com-sp { width: 0; display: none; }
	.tabs-left > .nav-tabs, .tabs-left > .nav-tabs > li > a, .nav-tabs > li, .nav-tabs > li.active, .tabs-left > .nav-tabs > li.active > a, .tabs-left > .nav-tabs .active > a:hover { width:100%; display:block; padding-left:0; padding-right:0; }
	.tabs-left > .nav-tabs > li > a { border-right:0 none;}
	.tabs-left > .tab-content { border:0 none;}
	.tab-content .columns, .tab-content .column { margin:0 10px; max-width:90%; }

	.date-sp-wrap { margin: 0; float: right; margin-bottom: 7px; }
	.blog-line .blog-date-sec { height: auto; }
	.v-shadow-r, .v-shadow-l { min-height: inherit; background: none; }
	.pad-r10, .pad-r20, .pad-r30, .pad-r40, .pad-l10, .pad-l20, .pad-l30, .pad-l40 { padding: 0; }
	.one_half, .one_third, .two_third, .three_fourth, .one_fourth, .one_fifth, .two_fifth { width: 100%; float: none; margin-right: 0; }
	.latest-f-blog, .qot-week { margin:0;}
	.callout { margin:10px 0px 20px; }
	.brdr-l1, brdr-r1 { padding:0; border:0 none; }
	.brdr-l1 { margin-top:30px;}
	.tab-content p, .tab-content li { font-size: 12px; }
	.help-box { width: 100%; }
	.ab-box { height: auto; padding-bottom: 25px; }
	input[type="text"].header-saerch, input[type="text"].header-saerch:focus { float: none; display: inline; position: relative; z-index: 10000; }
	.jcarousel-next, .jcarousel-prev { padding:12px; }
	.jcarousel-prev { right:38px;}
	.jcarousel-next:after, .jcarousel-prev:after { top:13px; right:13px;}
	.our-clients-wrap .jcarousel-next, .our-clients-wrap .jcarousel-prev { padding:10px;}
	
	
	.is-sticky, .is-sticky #header { position:relative; height:auto;}
	.is-sticky #header { margin-top:0;}
	.is-sticky .logo { height:auto; margin-top:0; }
	.is-sticky .logo img { max-height:auto; height:auto; }

	}
	
	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	.help-block { height: auto; }
	#boxed-wrap { width: 460px; }
	.page-subtitle { left: 0; padding: 10px 0 0 20px; bottom: 0; border-bottom: 1px solid #e8edee; margin-bottom: 20px; height: auto; width: auto; clear: both; background: #fdfdfd; border-radius: 0; }
	.pricing-table .plans-f-list.respo { display: inline; visibility: visible; }
	.jcarousel-item, .last-project .portfolio-item { max-width: 210px; height: 157px; float: left; }
	.pin-box { width: 166px; width: 164px\9; }
	#tline-content { width: 460px; }
	.tline-box { width: 165px; }
	}
	
	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {
	
	.nav-wrap2.mn4 #nav a { padding: 15px 4px; }
	#menu a { padding: 15px 4px; }
	.img-box { width: 300px; height: 220px; }
	
	.author-detail { width: 254px; }
	.author-arrow { width: 11px; height: 6px; background: url('./images/testimonial-arrow-top.png') no-repeat; left: 25px; top: -6px; }
	.contact input { width: 288px; margin-right: 0; }
	.contact textarea { width: 278px; }
	#boxed-wrap { width:100%; box-shadow:none; border:none; }
	.footbot { min-height: 38px; height: auto; }
	
	.page-subtitle { left: 0; padding: 10px 0 0 20px; bottom: 0; border-bottom: 1px solid #e8edee; margin-bottom: 20px; height: auto; width: auto; clear: both; background: #fdfdfd; border-radius: 0; }
	.pricing-table .plans-f-list.respo { display: inline; visibility: visible; }
	.pricing-table ul { width: 136px; }
	.pricing-table ul li { width: 124px; padding: 5px; }
	.pricing-table ul li.plan-header, .pricing-table ul li .plan-title, .pricing-table ul li .plan-price { max-width: 136px; }
	.pricing-table ul li.plan-footer { max-width: 114px; }
	.portfolio-item { margin-bottom: 14px; }
	.commentin { width: 92%; }
	
	#tline-content { width: 300px; }
	.tline-box { width: 250px; }
	.tline-box  iframe, .tline-box  img { height:auto;}
	.tline-row-l, .tline-row-r { display: none }
	.tline-box.rgtline { float: left; left: 0; }
	}
	
	@media only screen and (min-width: 1200px) {	
	
	 #boxed-wrap { width:1180px;}
	 .white-space { height:110px;}
	  h4.subtitle { margin:39px 0 21px 0; }
	 #main-content-pin .container { padding:0 40px; }
	 .blog-date-sec h3 { font-size:36px;}
	
	 } 
	
	
	@media screen and (min-width: 767px) {
	.ls-layer h1, .ls-layer h3 { left:10px;}	
	}	
	
	/* ---------------------*/
   
   
   
@media only screen and (max-width: 479px) {
   #header .header-phone { font-size: 30px ; line-height: inherit; clear: both; display: block;}
   #header .header-email { font-size: 20px ; line-height: 50px; }
   .contactinfo h1 { font-size: 19px; line-height: 50px; }
   #header h6 i, .top-bar h6 i, .top-inf h6 i { display: none; }
   .logo { height: 85px; }
   #menu-icon { background-color: white;  border: solid #ccc 1px; color: black; text-align: center; text-transform: uppercase;}
   .mn-clk { display: none; }
   #menu-icon:hover, #menu-icon.active  { color: white; }
   #menu-icon:hover i, #menu-icon:active i{  color: white;}
   #menu-item-2923 { float: left !important; }
   li#menu-item-2923 a { font-weight: 600 !important; color: rgb(221,? 51,? 51) !important; background-color: transparent !important;}
   li#menu-item-2923 a:hover { font-weight: 600 !important; color: rgb(221,? 51,? 51) !important; background-color: transparent !important;}
   .nav-wrap2 #nav { margin-left: 0px; padding-left: 0px; margin-top: 20px; box-shadow: 0px 0px 25px 0px black; }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
   #header .header-phone { font-size: 30px ; line-height: inherit; clear: both;  display: block;}
   #header .header-email { font-size: 20px ; line-height: 50px; }
   .contactinfo h1 { font-size: 19px; line-height: 50px; }
   #header h6 i, .top-bar h6 i, .top-inf h6 i { display: none; }
   .logo { height: 95px; }
   #menu-icon { background-color: white;  border: solid #ccc 1px; color: #666666; text-align: center; text-transform: uppercase; font-weight: bold; }
   .mn-clk { display: none; }
   #menu-icon:hover, #menu-icon.active  { color: white; }
   #menu-icon:hover i, #menu-icon:active i{  color: white;}
   #menu-item-2923 { float: left !important; }
   li#menu-item-2923 a { font-weight: 600 !important; color: rgb(221,? 51,? 51) !important; background-color: transparent !important;}
   li#menu-item-2923 a:hover { font-weight: 600 !important; color: rgb(221,? 51,? 51) !important; background-color: transparent !important;}
   .nav-wrap2 #nav {  padding-left: 0px; margin-top: 20px; box-shadow: 0px 0px 25px 0px black; } 
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
   
   #header .header-phone { font-size: 21px ; line-height: inherit; clear: both; display: inline;}
   #header .header-email { font-size: 20px ; line-height: 50px; }
   .contactinfo h1 { font-size: 19px; line-height: inherit; display: block; padding-bottom: 10px; padding-top: 28px;}
   #header h6 i, .top-bar h6 i, .top-inf h6 i { display: none; }
   .nav-wrap2 #nav > li > a { font-size: 16px; padding-left: 12px; padding-right: 12px; padding-top: 10px; padding-bottom: 6px;}
}

@media only screen and (max-width: 767px) {
  .header-phone i {
    display: none;
   }
   .header-phone {
     margin-top: 20px !important;
   }
   .nav-wrap2.container  { width: auto; }
   iframe.engagebay-popup-iframe { z-index: 10000000000; } 
   .nav-wrap2 #nav { margin-left: 0px; padding-left: 0px; margin-top: 20px; box-shadow: 0px 0px 25px 0px black; }
}   
@media only screen and (max-width: 959px) {
   .blox.testify .container { padding-left: 15px; padding-right: 15px; }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
   body.page-id-237 .vc_col-sm-8 { /*width: 498px; */
      margin-left: 0px; margin-right: 0px;
   }
   body.page-id-237 .vc_col-sm-4 { margin-bottom: 20px; }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
   body.page-id-237 .vc_col-sm-8 { /*width: 626px; */
   margin-left: 0px; margin-right: 0px;
   }
   body.page-id-237 .vc_col-sm-4 { margin-bottom: 20px; }
}

@media only screen and (min-width: 1200px) {
 body.page-id-237 .vc_col-sm-8 { /*width: 739px;*/
margin-left: 0px; margin-right: 0px;
 }
 body.page-id-237 .vc_col-sm-4 { margin-bottom: 20px; }
}



@media only screen and (min-width: 768px) and (max-width: 959px) {
.nav-wrap2 #nav > li > a { font-size: 12px; }
.nav-wrap2  { /*padding-left: 15px !important; padding-right: 15px !important;*/ } 
}



@media only screen and (min-width: 960px) and (max-width: 1199px) {
.nav-wrap2 #nav > li > a { font-size: 13px; }

.nav-wrap2  { /*padding-left: 15px !important; padding-right: 15px !important;*/ }
}

@media only screen and (min-width: 1200px) {
   .nav-wrap2 #nav > li > a { font-size: 17px; }
}
    
   
@media only screen and (max-width: 767px) {   
  .container .container { width: 300px; }
  /*.nav-wrap2 #nav { margin: auto 52% !important; padding-left: 0px;}*/
  li.current_page_item { background-color: #333333; }
  .nav-wrap2 #nav > li.current_page_item > a { padding-left: 10px; }
  
  #menu-item-2923 { display: none !important; }
}


/* added for blog pages */

@media (min-width: 959px) and (max-width: 1199px) {
   body.post-template-default.single.single-post.single-format-standard .container.page-content {
      /*padding-left: 15px;
      padding-right: 15px;*/
   }
   .contactinfo h1 { line-height: 55px; margin-top:10px; }
   #header .header-phone { line-height: 25px; display: inline-block; } 
   #header .header-email { line-height: 55px; } 
}

@media only screen and (min-width: 768px) and (max-width: 958px) {
   body.post-template-default.single.single-post.single-format-standard .container.page-content {
     /* padding-left: 15px;
      padding-right: 15px;*/
   }
   
   

}


   